まつもと ゆきひろです

In message "[ruby-dev:1410] GD"
    on 98/02/10, Masao Kanemitsu <masao-k / ascii.co.jp> writes:

|とりあえず、ruby 1.1b6(98/01/23) [i386-cygwin32] では:
|
|D:\Net\ruby\chk.rb>ruby -e "require 'GD'"
|-e:1:in `require': No such file to load -- GD (LoadError)
|        from -e:1

まず,GD-0.5-cygwin32-dll.zip をゲットしてインストールして下
さい.それ以上のヘルプはわたなべさんから.^^;;;